## librandom123 1.09+dfsg

=== debian/changelog ===
librandom123 (1.09+dfsg-2) unstable; urgency=medium

  * Cleanup d/rules
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 16:41:00 +0100

librandom123 (1.09+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #857713)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Mar 2017 09:55:13 +0100
