=== debian/watch ===
version=4

# Upstream contact confirmed that they will reconsider the download page
# opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
#     http://www.deshawresearch.com/downloads/download_random123.cgi ...

opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
