## librandom123 1.14.0~rc2+dfsg

=== debian/changelog ===
librandom123 (1.14.0~rc2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Upstream moved code to Github
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Build-Depends: doxygen
  * dh_missing-friendly install

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2021 17:45:34 +0100
