=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               doxygen
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/librandom123
 Vcs-Git: https://salsa.debian.org/med-team/librandom123.git
-Homepage: http://www.deshawresearch.com/resources_random123.html
+Homepage: https://www.deshawresearch.com/resources_random123.html
+Rules-Requires-Root: no
 
 Package: librandom123-dev
 Architecture: all
