=== debian/watch ===
version=4

opts="uversionmangle=s/-rc/~rc/,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/DEShawResearch/random123/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
