## librandom123 1.14.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: librandom123
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/librandom123
 Vcs-Git: https://salsa.debian.org/med-team/librandom123.git
 Homepage: https://www.deshawresearch.com/resources_random123.html
@@ -15,6 +16,7 @@
 Architecture: all
 Section: libdevel
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: parallel random numbers library
  Random123 is a family of highly parallelizable counter-based random
  number generators (CBRNGs) that are useful for a wide range of
@@ -41,6 +43,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: documentation and examples of parallel random numbers library
  Random123 is a family of highly parallelizable counter-based random
  number generators (CBRNGs) that are useful for a wide range of
