## librandom123 1.14.0+dfsg

=== debian/changelog ===
librandom123 (1.14.0+dfsg-6) unstable; urgency=medium

  * Team upload.
  [ Adrian Bunk ]
  * Enable building on all architectures

  [ Michael R. Crusoe ]
  * Standards-Version: 4.7.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Feb 2025 16:58:53 +0100

librandom123 (1.14.0+dfsg-5) unstable; urgency=medium

  [ Étienne Mollier ]
  * d/control: add myself to uploaders.
  * d/clean: new: cleanup documentation artifacts.
  * d/rules: cleanup dynamically test artifacts. (Closes: #1048406)

  [ wuruilong ]
  * add-support-for-loong64.patch: new: add loong64 support. (Closes: #1059824)

 -- Étienne Mollier <emollier@debian.org>  Tue, 02 Jan 2024 20:13:39 +0100

librandom123 (1.14.0+dfsg-4) unstable; urgency=medium

  * Team upload.

  [ Eric Long ]
  * add-riscv64-support.patch: enable riscv64 build in source code
    Closes: #1030614

  [ Étienne Mollier ]
  * Standards-Version: 4.6.2 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 05 Feb 2023 18:55:01 +0100

librandom123 (1.14.0+dfsg-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:02:07 +0100

librandom123 (1.14.0+dfsg-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints.
    + librandom123-dev, librandom123-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 11:15:37 +0200
