=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                doxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/med-team/librandom123
 Vcs-Git: https://salsa.debian.org/med-team/librandom123.git
 Homepage: https://www.deshawresearch.com/resources_random123.html
