=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

%:
	dh $@

execute_after_dh_auto_clean:
	$(MAKE) -C tests clean
